body {
	
	background-color: transparent;
/*	background-image:url("kepek/bcg_v3.png");*/
	background-repeat:repeat;
    background-color: #ffffff;
    margin: 0 80px;
}
.nagyKepekreSzovegdoboz {
    position: absolute;
    top: 100px;
    left: 0;
    width: 40%;
    height: 400px;
    margin: 0;
    padding: 5px;
    background-color: transparent;
}
p.nagyKepszoveg {
    color: white;
    font-size: 26px;
    font-family: verdana,geneva,sans-serif;
    text-align: center;
    line-height: 150%;
}
p.nagyKepszovegLink {
    color: white;
    font-size: 28px;
    font-family: verdana,geneva,sans-serif;
    text-align: center;
    line-height: 150%;
    text-decoration: underline;
    margin-top: 50px;
}
#artablazat_mobil {
    display: none;
}
 #artablazat_csakmobilon {
        display: none;
    }
#artablazat_mobilonnem {
        display: block;
    }
#HasonlitoTablazat {
    display: none;
}
.content table {
    border: 0;
    float: left;
     background: #ffffff none repeat scroll 0 0;
}
.content td {
    background: #ffffff none repeat scroll 0 0;
    text-align: center;
   vertical-align:middle;
    border: 0;
   
}
.content td p{
  font-size: 100%
   margin-top: 2px;
}
.tablazat {
    width: 100%;
    height: auto;
/*    background-color: aqua;*/
    margin: 0;
    padding: 0;
}
.cella01 {
    float: left;
    width: 45%;
    margin: 0;
    padding: 0;
/*    background-color: blue;*/
    height: auto;
}
.cella02 {
    float: right;
   width: 45%;
    margin: 0;
    padding: 0;
/*    background-color: olivedrab;*/
     height: 100%;
}
#mobil_headimg {
    display: none;
}

body.page-node-1 {
	background: url(http://tisztatapanyag.hu/sites/default/files/Que-es-la-intolerancia-al-ejercicio-1_0.jpg) no-repeat top center;
/*
	-webkit-background-size:100% 15%;
    -moz-background-size: 100% 15%;
    -o-background-size:100% 15%;
    background-size: 100% 15%;
*/
    background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 margin-top: 800px;
}

/*
#preface-wrapper.in2 .column {
    width: auto;
}
*/
.region-preface-first {
    background-color: #FAFAEE;
    width:58%;
}
.column.C {
   /* background-color: maroon;*/
    margin-left: -220px;
}

.region-preface-last {

/*float: right;*/
    width:140%;

/*    margin-right:200px;*/
}
.region-preface-last .content td {
   padding: 6px 3px 6px 3px;
   
}

#webform-client-form-24 {
     background-color: #FAFAEE;
    width: 90%;
}
#webform-client-form-24 .form-item label {
    font-size: 110%;
    color: black;
}
#block-block-5 {
/*    background-color: aqua;*/
   
}
.kep_balra_45 {
    width: 45%;
    height: auto;
    float: left;
    padding-right: 20px;
}
.kep_balra_50 {
    width: 50%;
    height: auto;
    float: left;
    padding-right: 20px;
}
.kep_jobbra_50 {
    width: 50%;
    height: auto;
    float: right;
    padding-left: 20px;
}

/* Rain Soul oldal */
.yt_container {
/*
    position: relative;
	padding-bottom: 56.25%;  16:9 
	padding-top: 25px;
	height: 0;
*/
    position: relative;
    height: 0;
    padding-bottom: 36.25%;
    width: 49%;
    float: left;
    margin-bottom: 20px;
}
.yt_video {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  margin: 2px;
}
/* Videó oldal */
.video_yt_container {
/*
    position: relative;
	padding-bottom: 56.25%;  16:9 
	padding-top: 25px;
	height: 0;
*/
    position: relative;
    height: 0;
    padding-bottom: 36.25%;
    width: 33%;
    float: left;
    margin-bottom: 20px;
    background-color: aquamarine;
}
.yt_video {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  margin: 2px;
}
 #video_mobil {
        display: none;
    }
/*
body.page-node-11 {
	background:url(/sites/default/files/Managerek%20es%20a%20Rain%20Soul.jpg) no-repeat top center;
	-webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size: cover;
     background-attachment: fixed;
 margin-top: 800px;
     background-position: 50% 50%;
}
*/

body.page-node-11 {
	background:url(/sites/default/files/Managerek%20es%20a%20Rain%20Soul.jpg) no-repeat top center;
/*
	-webkit-background-size:100% 18%;
    -moz-background-size:100% 18%;
    -o-background-size:100% 18%;
    background-size: 100% 18%;
*/
    background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 margin-top: 800px;
}


body.page-node-14 {
	/* background:url(http://tisztatapanyag.hu/sites/default/files/uj_soul_v2.jpg) no-repeat top center; - KOrrekció 2019-11-28 */
/*background-position: 10% 10%;*/
/*
	-webkit-background-size:100% 15%;
    -moz-background-size:100% 15%;
    -o-background-size:100% 15%;
    background-size: 100% 15%;
*/
 background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
  margin-top: 50px;
    /* margin-top: 1100px; - KOrrekció 2019-11-28 */
}

body.page-node-22 {
	/* background:url(http://tisztatapanyag.hu/sites/default/files/20151128_140526_0.jpg) no-repeat top center; - KOrrekció 2019-11-28 */
/*background-position: 10% 10%;*/
/*
	-webkit-background-size:100% 15%;
    -moz-background-size:100% 15%;
    -o-background-size:100% 15%;
    background-size: 100% 15%;
*/
 background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: 50px;
  
    /* margin-top: 1100px; - KOrrekció 2019-11-28 */
}

body.page-node-35 {
	background:url(http://tisztatapanyag.hu/sites/default/files/fused%20kanna.png) no-repeat top center;
/*background-position: 10% 10%;*/
/*
	-webkit-background-size:100% 15%;
    -moz-background-size:100% 15%;
    -o-background-size:100% 15%;
    background-size: 100% 15%;
*/
 background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
  
    margin-top: 1100px;
}
body.page-node-38 {
	background:url(http://tisztatapanyag.hu/sites/default/files/bottles-2400.jpg) no-repeat top center;
/*background-position: 10% 10%;*/
/*
	-webkit-background-size:100% 15%;
    -moz-background-size:100% 15%;
    -o-background-size:100% 15%;
    background-size: 100% 15%;
*/
 background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
  
    margin-top: 1100px;
}

body.page-node-8 {
	background:url(/sites/default/files/Id%C5%91sek%20k%C3%A9p%20nagy.jpg) no-repeat top center;
/*
	-webkit-background-size:100% 20%;
    -moz-background-size:100% 20%;
    -o-background-size:100% 20%;
    background-size: 100% 20%;
*/
    background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  margin-top: 800px;
}


body.page-node-13 {
	background:url(/sites/default/files/n%C5%91k%20%C3%A9s%20a%20rain%20soul_0.jpg) no-repeat top center;
/*
	-webkit-background-size:100% 18%;
    -moz-background-size:100% 18%;
    -o-background-size:100% 18%;
    background-size: 100% 18%;
*/
    background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: 800px;
}

/*body.page-node-41 {
	background:url(http://tisztatapanyag.hu/sites/default/files/RainBendSzoveg.jpg) no-repeat top center;*/
/*background-position: 10% 10%;*/
/*
	-webkit-background-size:100% 15%;
    -moz-background-size:100% 15%;
    -o-background-size:100% 15%;
    background-size: 100% 15%;
*/
 /*background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
  
    margin-top: 1100px;
}
*/

/*
wrap.body.page-node-13 {
    margin-top: 800px;
}
*/
.page-title {
    display: none;
}
.space {
    width: 100%;
    height: 600px;
    background-color: transparent;
}

#nagykep {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 80%;
/*    background-color: aquamarine;*/
/*    background-size: cover;*/
}
#nagykep img {
    width: 100%;
    height: 100%;
}

li {

	font-family: 'Comfortaa', cursive;
	color: black;
}
h1 {

	font-family: 'Comfortaa', cursive;
	color: #702347;

}
p {
font-family: 'Comfortaa', cursive;
	color: #000000;
font-size:14px;
}
h4 {
    font-family: 'Varela', sans-serif;
    font-weight: 300;
    color: white;
    margin-top: 30px;
}
/*
#sitename {
    position: fixed;
    top: 3px;
    left: 5px;
    width: 40%;
    z-index: 1000;
}
#sitename h1 a {
    font-size: 130%;
    font-weight: 400;
}
*/
.site_name {
    color: #000000;
    font-size: 130%;
    position: fixed;
    top: 2px;
    left: 5px;
    font-weight: 400;
    z-index: 2000;
   
}
#karacsony {
    position: fixed;
    top: 50px;
    left: 60px;
    z-index: 2000;
    border-radius: 5px;
    border: 1px solid #9f0f3f;
    background: #9f0f3f;
    height: 35px;
    padding: 0 5px 0 5px;
    margin: 0;
}
h1.karacsony {
 
    font-size: 120%;
    margin-top: 3px;
    color: #ffffff;
    float: left;
}
#karacsony img{
/*    margin: 20px 0 0 0;*/
    margin-top: 5px;
}
#karacsony:hover {
    border: 1px solid #da648c;
   box-shadow: 1px 1px 1px #333333;
}
.iniciale {
    color:#553541;
    font-size:140%;
	font-family:Georgia;
    z-index: 2000;
}
/* ======= Kosár | gyors rendelés ========*/

#ujgyors {
    position: fixed;
    top: 2px;
    right: 10px;
    width: auto;
    height: auto;
    z-index: 2000;
    text-align: center;
}

#ujgyors img {
    border: 0;
    padding: 0 5px 0 0;
    width: 46px;
    height: 46px;
    display: none;
}

#ujgyors h5 {
    color: #20c5ff;
    font-size: 110%;
    /*
    display:inline-block;
    text-align: right;*/
    float: right;
    margin: 0;
    padding: 5px;
    font-weight: bolder;
    font-family: "Open Sans",sans-serif;
}

#wrap {
	opacity:0.96;
/*	border: 1px solid #702347;*/
    width: 90%;
    border: none;
    box-shadow: none;
/*    margin-top: 800px;*/
    filter: alpha(opacity=96); /* For IE8 and earlier */
  }
.tooltipsy
{
    padding: 10px;
    max-width: 200px;
    color: #303030;
    background-color: #f5f5b5;
    border: 1px solid #deca7e;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
        box-shadow: 0 0 10px rgba(0, 0, 0, .5);
        text-shadow: none;

}
.breadcrumb {
	margin-bottom: 40px;

}
#jobb_felso_menu {
	position: fixed;
	right:30px;
	top:50px;
	background-color:transparent;
	z-index:200;
	width: 50px;
	height:auto;
}
#roviden {
	position:fixed;
	top: 200px;
	left:-60px;
	width: auto;
	height: auto;
/*	background-image:url(kepek/rain_soul_roviden.png); */
	margin: 0px;
	padding: 10px;
	background-color: #ffffff;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	writing-mode: lr-tb;
	z-index:100;
	border:1px solid black;

}
#roviden h1 {
	color: #30121a;
	font-size: 20px;
}
#roviden a,a:hover,a:visited{
	color: #30121a;
/*	font-size: 20px;*/
	text-decoration:none;

}
/*
#header {
      position: fixed;
    top:0px;
}
*/
#navigation {
	width: 100%;
	margin: 0px;
padding: 5px 0;
    position: fixed;
    top:0px;
     background-color: #ffffff;
    text-align: center;
      border-bottom: 5px solid #20C5FF;
    left: 0px;
    z-index: 1000;
    box-shadow: 0px 10px 10px #888888;
}
#main-menu {
	width: 70%;
	margin: 0 180px 0 0;
	padding: 0px;
float: right;
}
#main-menu ul.menu {
  float: left;
  margin-bottom: 1em;
    margin-left: 5px;
 }
#main-menu ul.menu li {
    background-image: none;
}
#main-menu ul.menu ul {
    background-image: none;
    background-color: white;
}
#main-menu ul.menu a {
  padding: 0 5px;
 min-width: 90px;
 text-align: center;
color: #222222;
  font-family: 'Open Sans', sans-serif;
     font-size: 100%;
     font-weight: 700;
}
#main-menu ul.menu a:hover {
    color: #ffffff;
    background-color: #20C5FF;
}
#main-menu ul.menu a:active{
    background-color: orange;
}

#main-menu ul li a.active-trail {
    background-color: #fff;
     border-bottom: none;
}
#main-menu ul li a.active {
  color: #000;
  background-color: #fff;
/*  border-bottom: 4px solid #1f82cb;*/
  height: 59px;
  line-height: 59px;
  margin-left: -1px;
}
#main-menu ul li a.active-trail {
  color: #000;
  background-color: #fff;
/*  border-bottom: 4px solid #1f82cb;*/
  height: 59px;
  line-height: 59px;
  margin-left: -1px;
}
#main-menu ul li a.active-trail active {
  color: #000;
  background-color: #fff;
/*  border-bottom: 4px solid #1f82cb;*/
  height: 59px;
  line-height: 59px;
  margin-left: -1px;
}


#main-menu ul.menu a:focus,
#main-menu ul.menu a:hover,
#main-menu ul.menu a:active,
#main-menu ul.menu li.sfHover > a {
  color: #fff;
  background-color: #20C5FF;
}
/*
a,a:visited {
    color: #ec651b;
    font-size: 14px;

}
*/
/*
a:hover {
    color: #ec651b;
    font-size: 14px;
    text-decoration: none;

}
*/

.rendeles {
    width: auto;
    height: auto;
    padding: 5px;
    margin: 0 0 0 0 ;
    background-color: #fa7242;
    border-radius: 5px;
    float: left;
    text-align: center;
/*    border:1px solid black;*/
/*
    font-family: 'Varela', sans-serif;
    font-weight: bold;
    color: black;
    font-size: 130%;
    text-align: left;
*/
}
h6.rendeles a {
    font-family: 'Varela', sans-serif;
    font-weight: bold;
    color: #ffffff;
    font-size: 130%;
    text-align: left;
    vertical-align: middle;
  
}
h6.rendeles a:hover {
color: #000000;
/*    text-shadow:2px 2px 5px #222222;*/
}



/* ============================================================
  FOOTER
============================================================ */
#only_mobil {
        display: none;
    }
footer {
  padding: 0;
    background: #333333;
    width: 100%;
}
footer header {
    
    padding: 5px;
    margin: 0;
}
footer header h1 {
    color: #c4c4c4;
    font-size: 130%;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
    letter-spacing: 5px;
    text-align: center;
}
footer td {
  color: #ffffff;
    font-size: 100%;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
}
footer td img{
    height: 12px;
    width: 12px;
    margin: 0 10px;
    border: 0;
}
.footer_img {
     height: 12px;
    width: 12px;
    margin: 0 10px;
    border: 0;
}
footer .asides {
  margin-bottom: 20px;
}
footer aside {
  margin-bottom: 10px;
}
footer nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
footer nav li {
  display: inline-block;
}
footer nav a {
  display: block;
  margin: 0 5px;
  color: #fff;
}
footer .logo {
  text-align: center;
}
footer .logo img {
  display: inline-block;
  vertical-align: middle;
}
footer .copyright {
  text-align: center;
}
footer .copyright small {
  color: #fff;
  font-size: 12px;
}
footer .copyright a {
  color: #818181;
}

#footer-right{
    float: right;
}
#footer-wrap {
    background-color: white;
}
#footer-left,
#footer-middle,
#footer-right{
  background-color: transparent;
    color:#111111;
}
#nagyfelirat {
    position: absolute;
    width: 100%;
    height: auto;
    top: 20%;
    left: 10%;
    margin: 0;
    padding: 0;
    color: #a11c46;
    font-size: 480%;
    line-height: 120px;
    z-index: -1000;
}
.burger-nav{display:none}


/* ============================================================
  MOBILOS BEÁLLÍTÁSOK
============================================================ */

@media only screen 
and (min-width: 290px) 
and (max-width: 600px) {
    body {
        width:90%;
        margin: 0 5%;
    }
    #main {
        float: none;
    }
    .menu{display:none}
    
    body.page-node-14 {
        background-image: none;
        margin-top: 100px;
    }
    body.page-node-13 {
        background-image: none;
        margin-top: 100px;
    }
     body.page-node-11 {
        background-image: none;
        margin-top: 100px;
    }
    body.page-node-1 {
        background-image: none;
        margin-top: 100px;
    }
    body.page-node-8 {
        background-image: none;
        margin-top: 100px;
       
    }
    body.page-node-22 {
        background-image: none;
        margin-top: 100px;
       
    }
    body.page-node-35 {
        background-image: none;
        margin-top: 100px;
       
    }
    body.page-node-38 {
        background-image: none;
        margin-top: 100px;
       
    }
     body.page-node-41 {
        background-image: none;
        margin-top: 100px;
       
    }
    
    #navigation {
	width: 100%;
}
    
    #nagyfelirat {
        display: none;
    }
    .region-preface-first {
/*    background-color: yellow;*/
    min-width:300px;
         background-color: white;
}
    .column.A {
   /* background-color: maroon;*/
    margin-top:20px;
        margin-left: 0;
       
}
    .region-preface-last {

float: left;
    width:100%;
margin-left: -300px;
/*    margin-right:200px;*/
}
    #webform-client-form-24 {
/*     background-color: #FAFAEE;*/
    width: 100%;
        
}
    .column.C {
   /* background-color: maroon;*/
    margin-left: 0px;
}
    #mobil_rendeles {
        display: none;
    }
    #wrap {
        width:90%;
        padding:30px 10px 30px 10px;
    }
    #header {
        width: 100%;
    }
    #header-top {
        width:100%;
    }
/*
    .clearfix {
        width:800px;
    }
*/
    .clearfix {
        width:90%;
    }
    table {
        border: 1px dotted #333333;
    }
    td {
        text-align: center;
        color:orange;
    }
    th, tr, td {
  vertical-align: middle;
        text-align: center;
}
    .content td {
  background: #ebebeb;
  color: #747474;
  text-align: center;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}
/*
    .burger-nav{display:block}.b-nav,body:after{position:absolute;width:90%}.b-brand,.b-link{font-family:Helvetica-Neue,Helvetica,Arial,sans-serif;font-size:24px;font-weight:300;margin-left:30px;text-decoration:none}
    .burger-nav{display:block}.b-container{height:60px;left:15px;position:absolute;top:10px}
*/
   
    
    /*========== HAMBURGER MENU ========================*/
    .burger-nav {
/*    display:block;*/
        display:none;
}
    .b-nav,body:after{
    position:absolute;
    width: 90%;
}
.b-brand,.b-link {
    font-family:Helvetica-Neue,Helvetica,Arial,sans-serif;
    font-size:24px;
    font-weight:300;
    margin-left:30px;
    text-decoration:none
    }@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-250px,0,0);transform:translate3d(-250px,0,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-250px,0,0);transform:translate3d(-250px,0,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@-webkit-keyframes slideOutLeft{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}100%{-webkit-transform:translate3d(-250px,0,0);transform:translate3d(-250px,0,0);visibility:hidden}}@keyframes slideOutLeft{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}100%{-webkit-transform:translate3d(-250px,0,0);transform:translate3d(-250px,0,0);visibility:hidden}}*{box-sizing:border-box}
body:after{
    background:#eee;
/*    background:#fff;*/
    content:'';
    min-height:700px;
    left:0;
    opacity:0;
    padding:0;
    top:0;
    visibility:hidden;
    -webkit-transition:all .4s ease;
    transition:all .4s ease;
    width:100%
    }
    body.open:after{
        opacity:0.5;
/*        visibility:visible*/
            visibility:hidden;
    }
    .b-nav{
        z-index:11;
    }
    .b-nav:not(.open){
        visibility:hidden
    }
.b-nav li{ 
    color:#fff;
    list-style-type:none;
/*    padding:5px;*/
    text-align:center;
    -webkit-transform:translateX(-250px);
    -ms-transform:translateX(-250px);
    transform:translateX(-250px);
/*
    width: 90%;
    margin-top: 5px;
*/
    z-index: 2000;
}
.b-nav li:not(.open){animation-duration:.4s;animation-fill-mode:both;-webkit-animation-name:slideOutLeft;animation-name:slideOutLeft}.b-nav li:not(.open),.b-nav.open li{-webkit-animation-duration:.4s;-webkit-animation-fill-mode:both}
.b-nav li:first-child{
    padding-top:5px
}
.b-nav.open{visibility:visible}.b-nav.open li{animation-duration:.4s;animation-fill-mode:both;-webkit-animation-name:slideInLeft;animation-name:slideInLeft}
.b-link {
    background:0 0;
/*    border-left:rgba(255,255,255,0)solid 2px;*/
     border-bottom: 1px solid #ddd;
    color:#333333;
    transition:all .4s ease;
    width:auto;
    z-index: 5000;
        
}
.b-link,.b-menu {
    -webkit-transition:all .4s ease
}
.b-link--active,.b-link:hover {
/*
    border-left:#fff solid 2px;
    padding-left:30px
*/
}
.b-menu {
    background:#cccccc;
    border:2px solid #cccccc;
    border-radius:50%;
    cursor:pointer;
    display:inline-block;
    height:40px;
    padding-left:6.5px;
    padding-top:7.5px;
    position:relative;
    transition:all .4s ease;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    width:40px;
    z-index:12;
    
}
.b-bun--bottom,.b-bun--mid,.b-bun--top {
    height:2px;
    width:20px;
    line-height: normal;
}
.b-container.open .b-main,.b-menu:hover
{
    border:2px solid #fff
}
.b-bun {
    background:#fff;
    transition:all .4s ease
}
.b-brand,.b-bun {
    position:relative;
    -webkit-transition:all .4s ease
}
.b-bun--top{top:0}.b-bun--mid{top:8px}.b-bun--bottom{top:16px}.b-brand{color:#2196f3;top:-21.43px;transition:all .4s ease;z-index:13}
.b-container {
    height:60px;
    left:5px;
    position: absolute;
    top: -125px
}
.b-container:hover:not(.open) .bun-bottom,.b-container:hover:not(.open) .bun-mid,.b-container:hover:not(.open) .bun-top{background:#2196f3}.b-container.open .b-bun--top{background:#fff;top:9px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.b-container.open .b-bun--mid{opacity:0}.b-container.open .b-bun--bottom{background:#fff;top:5px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.b-container.open .b-brand{color:#fff}
/*# sourceMappingURL=burger.min.css.map */
.full_Menu_almenu {
    color:#cccccc;
    font-size: 80%;
    margin-bottom: 5px;
    padding: 0;
/*    background-color: #cccccc;*/
    text-align: left;
    z-index: 2000;
    width: 100%;
}
    .full_Menu_almenu a{
        color:#333333;
        text-decoration: none;
    }
    .full_Menu_almenu a:hover{
        border-bottom: 1px solid #cccccc;
        
    }
.almenu_box {
    padding: 0;
    margin: 0;
}
.fomenu {
     border-bottom: 1px solid #4b4c4c;
        border-top: 1px solid #4b4c4c;
         font-size: 120%;
/*        background-color: #d7d7d7;*/
     background-color: yellow;
    font-family: Georgia, 'EB Garamond', serif;
    padding: 5px;
    margin-top: 5px;
    width: 50%;
    color: #000000;
    z-index: 2000;
    }
.fomenu a{
    margin-top: 10px;
    z-index: 2000;
}

/*========== HAMBURGER MENU VÉGE ========================*/
    #mobil_headimg {
    display: block;
}
    table {
        clear: both;
    }
    .cella01 {
    clear: both;
        float: none;
    width: 100%;
    margin: 0;
    padding: 0;
/*    background-color: blue;*/
}
    .cella02 {
   width: 100%;
    margin: 0;
    padding: 0;
/*    background-color: olivedrab;*/
}
    .clearfix {
        width: 100%;
    }
    input {
        width: 99%;
    }
    img {
        max-width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
 .kep_balra_45 {
    width: 100%;
        height: auto;
     
}
    .kep_balra_50 {
    width: 100%;
        height: auto;
     
}
     .kep_jobbra_50 {
    width: 100%;
        height: auto;
     
}
     /*========== Media - video page ========================*/
    #video_desktop {
        display: none;
    }
    #video_mobil {
        display: block;
        z-index: 10;
    }
.yt_container {
/*
    position: relative;
	padding-bottom: 56.25%;  16:9 
	padding-top: 25px;
	height: 0;
*/
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 56.25%;
    z-index: 10;
}
    #logo {
        background-color: aqua;
        z-index: 2000;
    }
    #ujgyors {
    position: fixed;
    top: 2px;
    right: 2px;
    width: auto;
    height: auto;
    z-index: 2000;
    text-align: right;
}
    #ujgyors img {
   display: none;
}
    #ujgyors h5 {
    font-size: 60%;
    }
    .site_name {
    color: #000000;
    font-size: 100%;
    position: fixed;
    top: 2px;
    left:5%;
    font-weight: 400;
    z-index: 2000;
    text-align: left;
}
.iniciale {
    color:#553541;
    font-size:110%;
	font-family:Georgia;
       z-index: 2000;
}
    #artablazat_mobil {
    display: block;
        width:100%;
        height: auto;
      
        padding-bottom: 20px;
        text-align: center;
}
     #artablazat_mobil img{
    
        width:80%;
        height: auto;
        
         padding: 10px;
         vertical-align: middle;
       
}
    .artablazat_mobil_bal {
        width: 50%;
        height: auto;
   
        margin: 0;
        float: left;
        text-align: center;
    }
    .artablazat_mobil_jobb {
        width: 50%;
        height: auto;
    
        margin: 0;
        float: right;
    }
    .artablazat_fejlec {
        font-size: 120%;
        text-decoration: underline;
        font-weight: 800;
    }
    h1.artablazat_mobil{
        color:black;
    }
    p.artablazat_mobil_bal {
        color: black;
/*       font-size: 0.750em;*/
        margin: 0 auto 0 auto;
        text-align: center;
    }
    #artablazat_csakmobilon {
        display: block;
    }
    #artablazat_mobilonnem {
        display: none;
    }
    #preface-wrapper.in2 .column {
    width: 100%;
}
    
    /* Összahsonlító táblázat */
    
    #HasonlitoTablazat {
         display: block;
        width:100%;
        height: auto;
      
        padding-bottom: 20px;
        text-align: center;
        
    }
    p.HasonlitoTablazat {
        width: 95%;
        color: black;
        margin: 10px 0 10px 0;
        padding: 0;
        text-align: center;
    }
    .HasonlitoTablazat img {
         width:80%;
        height: auto;
        
         padding: 10px;
         vertical-align: middle;
    }
    /*==========Responzív MENU beállítások========================*/
    .responsive-menus.responsified .responsive-menus-simple li ul li a {
/*  padding: 1em 0 1em 10%;*/
    padding: 0.125em;
    text-align: center;
    font-size: 80%;
}
    .responsive-menus.responsified .responsive-menus-simple li ul li ul li a {
/*  padding: 1em 0 1em 15%;*/
    padding: 0.125em;
    text-align: center;
}
    .responsive-menus.responsified {
  clear: both;
  width: 100%;
}
.responsive-menus.responsified span.toggler {
  padding: 1px;
  display: block;
/*  background: #333;*/
    background: #fff;
  color: #333;
/*  border-radius: 5px;*/
/*  box-shadow: 2px 2px 2px #000;*/
  font-size: 2em;
  text-align: center;
  cursor: pointer;
  outline: none;
    margin-left: 20px;
}
    .responsive-menus.responsified .responsive-menus-simple {
  display: none;
  width: 100%;
  background: #333;
/* Kommentbe téve 2018-04-30
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 2px 2px 2px #000;
*/
        z-index: 100000;
}
    #only_desktop {
        display: none;
    }
    #only_mobil {
        display: block;
    }
    .kozepre {
        text-align: center;
    }
    a.ex1:link {
/*       font-family: 'Comfortaa', cursive;*/
	color: #ffffff;
/*        font-size: 5vmin;*/
    }
    footer {
        text-align: center;
    }
}
/*
@breakpoint: 500px;

 Responsive
==================================== 
@media all and (max-width: @breakpoint) {
  .Rtable--collapse  {
    display: block;
    > .Rtable-cell { width: 100% !important; }
    > .Rtable-cell--foot { margin-bottom: 1em; }
  }
}

// Non-Flex modernizer fallback
.no-flexbox .Rtable {
  display: block;
  > .Rtable-cell { width: 100%; }
  > .Rtable-cell--foot { margin-bottom: 1em; }
}*/
